use `ombutel`;
CREATE TEMPORARY TABLE temp_feature_codes
SELECT fc.feature_code_id,
       (@rank := @rank + 1) + (
           SELECT max(feature_code_id)
           FROM `ombu_feature_codes` fc2
           LEFT JOIN `ombu_feature_code_groups` fcg2 USING (feature_code_group_id)
           WHERE fcg2.group_name != 'call_center'
       ) AS new_id
FROM (SELECT @rank := 0) r,
     `ombu_feature_codes` fc
     LEFT JOIN `ombu_feature_code_groups` fcg USING (feature_code_group_id)
WHERE fcg.group_name = 'call_center'
ORDER BY CAST(REPLACE(REPLACE(fc.defaultnumber, '*', ''), '#', '') AS UNSIGNED);
UPDATE `ombu_feature_codes` fc
JOIN temp_feature_codes t ON fc.feature_code_id = t.feature_code_id
SET fc.feature_code_id = t.new_id;
DROP TEMPORARY TABLE IF EXISTS temp_feature_codes;